
/* Haut du site */

div#header {
	margin: 0 0 20px 0;
	padding: 5px 10px 5px 10px;
	background: #37689b;
	box-shadow: 0px 6px 12px 0px #aaa;
}

div#header div.titre_site h1 {
	font-size: 22px;
	font-weight: bold;
	/*font-family: "cursive";*/
	margin: 14px 0 0 0;
	text-align: center;
}

/*
#header.header_non_connecte {
	height: 38px;
	padding: 4px 10px 4px 10px;
}

#header.header_non_connecte div.titre_site h1 {
	margin: 5px 0 0 0;
}
*/

div#header div.logo_societe img {
	margin-top: 5px;
	max-height: 46px;
	max-width: 100%;
}

div#header div.titre_site a {
	color: #333;
	text-decoration: none;
}

div#header div.liste_lien_divers a {
	float: right;
	margin: 4px 5px 4px 0;
}

div#header div.liste_lien_divers a img {
	height:48px;
	width: 48px;
}

/*
header div.liste_lien_divers img {
	height:48px;
	width: 48px;
	-moz-transform:rotate(0deg);
  	-webkit-transform:rotate(0deg); 
  	-webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
header div.liste_lien_divers img:hover {
	-moz-transform:rotate(20deg); 
	-webkit-transform:rotate(20deg);
}
header div.lien_idee a {
	background: url(../../images/icone_idee.png) bottom no-repeat;
}
header  div.lien_idee a:hover {
	background-position:top;
}
*/

/* Menu du site */

#menu.rounded {
	/*background: #0056a5;*/
	background: #37689b;
}

div#menu.rounded {
	padding: 5px 0 0 0;
}

div#menu div.identification {
	font-size: 14px;
	padding: 2px 5px 5px 5px;
	text-align: center;
}

div#menu div.identification img.photo_user {
	height: 100px;
	border: 1px solid #888;
	margin: 2px 5px;
}

div#menu div.identification a {
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}

#menu ul {
	list-style: none;
	margin-left: 0px;
	border-top: 1px solid #b1b1b1;
}

#menu ul li.principal {
	display: block;
	font-weight: bold;
	padding: 4px 8px 6px 8px;
	font-size: 13px;
	background: #fff url(../../images/menu_lien_principal_bg.png) bottom repeat-x;
	color: #555555;
}

#menu ul li a {
	/* background: #eeeeee;
	border-top: 1px solid #cacaca; */
}

#menu ul li.sous_lien a {
	display: block;
	font-weight: normal;
	font-size: 12px;
	padding: 4px 10px 4px 15px;
	background: #ffffff;
}

#menu ul li.sous_lien a {
	border-bottom: 1px solid #b1b1b1;
}

#menu ul li a:hover {
	text-decoration: underline;
}

#menu ul li.current a {
}


#menu ul li.current {
	background: url(../../images/bleu_fonce/menu_lien_principal_bg_hover_bleu_fonce.png) bottom repeat-x;
}

#menu ul li.sous_lien a:hover, #menu ul li.current.sous_lien a {
	background: #b6cbf6;
}



/* Corps du site */

div.container-fluid {
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
}

div#global {
	background: #f8f8f8;
	box-shadow: 1px 1px 12px #555;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

div#global div.main_row {
	padding: 0 15px;
}

@media (min-width: 1200px) {
	#body>.container {
		width: auto;
		max-width: 1170px;
	}
}

@media (max-width: 768px) {
	div#global {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	body>.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	div#global div.main_row {
		padding: 0;
		margin: 0;
	}
	div.row {
		margin: 0;
	}
}

@media (min-width: 992px) {
	div#global div.partie_droite {
		padding-left: 0;
	}
}


div#corps, div#corps_non_connecte {
	text-align: justify;
}

div#corps div.form-group, div#corps_non_connecte div.form-group {
	text-align: left;
}

div#corps {
	/*border: 1px solid;*/
}

div#corps_non_connecte {
	padding: 5px 20px 5px 20px;
}

/* Fil ariane */

div#fil_ariane {
	margin: 0 0 5px 10px;
}

div#ariane {
	margin: 0 0 10px 0;
}

div#ariane a.lien_accueil {
	background: none;
}

div#ariane a {
	padding: 0 5px 0 20px;
	background: url(../../images/fil_ariane_lien_bg.png) center left no-repeat;
}

div.js_desactive {
	margin-bottom: 10px;
}

/* Contenu page */

div.page {
	/*padding: 0 10px 0 10px;*/
}

div.page div.titre_page {
	margin: 0;
}

div.page div.titre_page div.logo {
	padding: 0 5px;
	text-align: center;
	background: none;
}

div.page div.titre_page div.titre_explication {
	padding: 0 5px;
}

div.page img.logo_page {
	width: 30px;
	margin-bottom: 8px;
}

#global div.page h2 {
	font-size: 20px;
	padding: 0 0 0 0;
	border-bottom: 1px solid #bbbbbb;
}

div.page p.explication {
	margin: 2px 0 10px 0;
}


/*
div.page div.content_page {
	padding: 20px 10px 20px 10px;
}
*/

div.page div.content_page p.label {
	font-weight: bold;
}

div.page div.content_page a {
	font-weight: bold;
}
div.page div.content_page .btn-group a {
	font-weight: normal;
}

div.page div.content_page a.btn {
	font-weight: normal;
}

div.page div.content_page form a {
	font-weight: normal;
}


div.page div.content_page p.sous_titre {
	font-weight: bold;
	border-bottom: 1px solid #aaaaaa;
}


/* Bas du site */

#footer {
	margin: 50px 0 0 0;
}

#footer #liens_internes_mentions {
	padding: 5px 10px 2px 10px;
	border-top: 1px solid #D0D0D0;
	background: #37689b;
	box-shadow: 0px 6px 12px 0px #aaa;
}

#footer #liens_internes {
	padding-top: 1px;
	color: #000;
}

#footer #liens_internes a {
	color: #fff;
}

#footer #copyright {
	padding-top: 2px;
	text-align: center;
}

#footer #logo_societe {
	text-align: right;
}

#footer #logo_societe img {
	height: 25px;
}

#footer #liens_divers {
	margin: 15px 0 0 0;
	text-align: center;
}

#footer #powered {
	margin: 10px 0 0 0;
	text-align: center;
}

#footer #powered img.logo_societe {
	height: 15px;
	
}





/* Cadres arrondis */

.rounded {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D0D0D0;
	border-radius: 10px;
	padding: 10px 10px 15px 10px;
}

.rounded_gris {
	background: none repeat scroll 0 0 #eee;
	border: 1px solid #D0D0D0;
	border-radius: 10px;
	padding: 10px 10px 15px 10px;
}

/* Onglets */

ul.nav.nav-tabs {
	padding: 0 0 0 20px;
	margin-bottom: 20px;
}

div.onglets {
	padding: 0 0 0 20px;
	border-bottom: 1px solid #aaa;
	margin: 0 0 20px 0;
	height: 27px;
}

div.onglets div.onglet {
	float: left;
	margin-right: 8px;
}

div.onglet div.onglet_contenu {
	
}

div.onglet.actif div.onglet_contenu a {
	color: #666;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	background: #fff;
	height: 27px;
}

div.onglet div.onglet_contenu a {
	padding: 4px 10px 6px 10px;
	height: 26px;
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

#global .nav>li>a {
	padding: 5px 8px;
}

/* Liens */

a.lien_action {
	display: inline-block;
	height: 16px;
	width: 16px;
}


ol.controle_slider li a {
	background:#B3BAFF; /* li sans focus */
	color:#555;
}

ol.controle_slider li.current a {
	background:#5766F2; /* li avec focus */
	color:#fff;
}


#corps .alert {
	padding-top: 10px;
	padding-bottom: 10px;
}

#corps .panel-heading {
	padding-top: 8px;
	padding-bottom: 8px;
}

#corps table tr td.td_sous_tableau {
	background: #f2f2f2;
}

/* Form */

.form-group {
	margin-bottom: 5px
}

.form-control {
	height: 30px;
	font-size: inherit;
}

/* Classes communes spécifiques */

div.bg {
	float: left;
	margin-left: 15px;
}

div.bg label.demo, #skin_modif div.bg label.demo {
	width: 80px;
	height: 80px;
	border: 1px solid #aaa;
	display: block;
}

div.bg input {
	width: 80px;
	text-align: center;
	margin: 3px 0 15px 0;
}



.infoVert {
	color: #00B43C;
	font-weight:bold;
}
.blackGrasLien {
	color: #000;
	font-weight:bold;
}


.graphique_p_afficher {
	margin: 20px 0 0 20px;
	text-align: center;
}

.graphiques_p_afficher {
	padding: 20px 0 10px 20px;
	text-align: center;
}

/*
.graphique_loader {
	margin: 10px 0 0 20px;
}
*/

